all options
squeeze  ]

Virtual Package: liblablgtk2-ocaml-dev-t1zm6

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing liblablgtk2-ocaml-dev-t1zm6

liblablgtk2-ocaml-dev
OCaml bindings to Gtk+ version 2